
Base Distribution - Task # 48076

Work Package # 47023 (Accepted): Global user interface
Task # 48075 (Accepted): Context bar

Status: Accepted Priority: Should have
Author: Aske Ertmann Category:
Created: 2013-05-08 Assigned To: Rasmus Skjoldan
Updated: 2013-09-23 Due date:
Subject: Wireframe mode toggle
Description

Add button for toggling wireframe mode in "Content module"

Associated revisions
Revision 542237b4 - 2013-07-05 16:30 - Aske Ertmann

[TASK] Top bar and context bar implementation

Change-Id: Ifd3844cb7c863cce32188a77a3244c6b9a7b16a0
Related: #48233
Related: #48075
Related: #48076
Related: #48078
Related: #48079
Reviewed-on: https://review.typo3.org/21875
Reviewed-by: Aske Ertmann
Tested-by: Aske Ertmann

History
#1 - 2013-05-10 10:18 - Rasmus Skjoldan
- Status changed from New to Accepted
- Assigned To set to Rasmus Skjoldan

There might be some changes to this.  For now, it's a design task.

#2 - 2013-09-23 22:08 - Rasmus Skjoldan

This is covered in the new Views/Author menu.
